#include "StoreFeaturedCardRecommendationEditorData.h"


FStoreFeaturedCardRecommendationEditorData::FStoreFeaturedCardRecommendationEditorData()
{
	this->Entries = TArray<FStoreFeaturedCardRecommendationEntryEditorData>();
}
